nodes['htz-cloud.pirmasens'] = {
    'bundles': set(),
    'groups': {
        'webserver',
    },
    'metadata': {
        'keep-cloud-init': True,
        'letsencrypt': {
            'domains': {
                'mail.kunsmann.info': {},
            },
            'reload_after': {
                'dovecot',
                'postfix',
            },
        },
        'nginx': {
            'vhosts': {
                'salonkatrin.de': {},
            },
        },
        'users': {
            'frank': {},
            'sophie': {
                'delete': True,
            },
        },
        'os': 'debian',
        'os_release': 'buster',
    },
}
